Subject: Re: Red Flag Presentation
From: Saurabh Dadu <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Virat Joshi <[email-masked]>
Date: Mon, 25 Mar 2019 16:03:50 +0000

Only agents who had redflags.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 25 March 2019 9:33 PM
To: Saurabh Dadu
Cc: Virat Joshi
Subject: Re: Red Flag Presentation

Hi Sir,

I'll be looking forward to your message on Skype. Can you confirm whether this call will be with the whole team or only those highlighted in the presentation.

Kind Regards,
Ashwinee

________________________________
From: "Saurabh Dadu" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Viraat" <[email-masked]>
Sent: Monday, 25 March, 2019 21:10:21
Subject: Re: Red Flag Presentation

Hi Ashwini,
Thank you for sending this across to me. I would like to set up a Skype call with your agents tomorrow. I will get in touch with you on Skype tomorrow when I have free time and do the call thank you

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 25-Mar-2019, at 4:17 PM, Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

Please find attached the Red Flag Presentation requested.

Kind Regards,
Ashwinee
<Red Flag - Nilarka Das - 19567530.pdf>
<Red Flag Becho Jauress - 19419422.pdf>
<Red Flag - Becho Jauress - 20608163.pdf>
<Red Flag - Ekta - 20390807.pdf>